openqa-load-templates(1)

NAME
openqa-load-templates - load openqa job templates

SYNOPSIS
openqa-load-templates [OPTIONS] FILE

OPTIONS

--host HOST
    connect to specified host, defaults to localhost

--apibase
    Set API base URL component, default: '/api/v1'

--apikey KEY, --apisecret SECRET
    Specify api key and secret to use, overrides use of config file ~/.config/openqa/client.conf and environment variable "OPENQA_API_KEY". Use is discouraged due to risk of leaking credentials.

--clean
    delete all job templates before loading new ones. be careful!

--update
    update existing entries (by default, existing entries are not changed)

--help, -h
    print help

DESCRIPTION
lorem ipsum ...